es:
  ice_cube:
    pieces_connector: ', '
    not: 'excepto %{target}'
    not_on: 'excepto el %{target}'
    date:
      formats:
        default: '%-d de %B de %Y'
    times:
      other: '%{count} veces'
      one: '%{count} vez'
    until: 'hasta el %{date}'
    days_of_week: '%{segments} %{day}'
    days_of_month:
      other: 'los días %{segments} del mes'
      one: 'el día %{segments} del mes'
    days_of_year:
      one: 'el día %{segments}'
      other: 'los días %{segments}'
    at_hours_of_the_day:
      one: 'en la hora %{segments}'
      other: 'en las horas %{segments}'
    on_minutes_of_hour:
      one: 'en el minuto %{segments}'
      other: 'en los minutos %{segments}'
    at_seconds_of_minute:
      one: 'en el segundo %{segments}'
      other: 'en los segundos %{segments}'
    on_seconds_of_minute:
      one: 'en el segundo %{segments} del minuto'
      other: 'en los segundos %{segments} del minuto'
    on_days: '%{days}'
    each_second:
      one: Cada segundo
      other: 'Cada %{count} segundos'
    each_minute:
      one: Cada minuto
      other: 'Cada %{count} minutos'
    each_hour:
      one: Cada hora
      other: 'Cada %{count} horas'
    each_day:
      one: Diariamente
      other: 'Cada %{count} días'
    each_week:
      one: Semanalmente
      other: 'Cada %{count} semanas'
    each_month:
      one: Mensualmente
      other: 'Cada %{count} meses'
    each_year:
      one: Anualmente
      other: 'Cada %{count} años'
    'on': 'en %{sentence}'
    in: 'en %{target}'
    integer:
      negative: '%{ordinal} por la cola'
      literal_ordinals:
        -1: el último
        -2: el penúltimo
      ordinal: '%{number}%{ordinal}'
      ordinals:
        default: º
        1: º
        2: º
        3: º
        11: º
        12: º
        13: º
    on_weekends: en fin de semana
    on_weekdays: en días laborables
    days_on:
    - los domingos
    - los lunes
    - los martes
    - los miércoles
    - los jueves
    - los viernes
    - los sábados
    on_days: '%{days}'
    array:
      last_word_connector: ' y '
      two_words_connector: ' y '
      words_connector: ', '
    string:
      format:
        day: '%{rest} %{current}'
        day_of_week: '%{rest} %{current}'
        day_of_month: '%{rest} %{current}'
        day_of_year: '%{rest} %{current}'
        hour_of_day: '%{rest} %{current}'
        minute_of_hour: '%{rest} %{current}'
        until: '%{rest} %{current}'
        count: '%{rest} %{current}'
        default: '%{rest} %{current}'
  date:
    day_names:
    - Domingo
    - Lunes
    - Martes
    - Miércoles
    - Jueves
    - Viernes
    - Sábado
    abbr_day_names:
    - Dom
    - Lun
    - Mar
    - Mie
    - Jue
    - Vie
    - Sab
    month_names:
    -
    - Enero
    - Febrero
    - Marzo
    - Abril
    - Mayo
    - Junio
    - Julio
    - Agosto
    - Septiembre
    - Octubre
    - Noviembre
    - Diciembre
    abbr_month_names:
    -
    - Ene
    - Feb
    - Mar
    - Abr
    - May
    - Jun
    - Jul
    - Ago
    - Sep
    - Oct
    - Nov
    - Dic
